BEH_ERROR(3)

NAME

beh_error

SYNOPSYS

int beh_error (code, str)
int code;
char *str;

PARAMETERS

code
    error's code

str a string to be printed within the error message

DESCRIPTION

beh_error() prints an error message on the standard error output depending on an error code. The code parameter determines the message to be printed.

SEE ALSO

beh(3)